/* .effect_bg{
    position: absolute;
    top: 0%;
    bottom: 50%;
    left: 0;
    right: 0;
    z-index: -1;
    overflow: hidden;
    display: none;
}
.sect3 .effect_bg{
    width: 100%;
    height: 400px;
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0;
    right: 0;
    z-index: -1;
    overflow: hidden;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
    display: none;
}
.effect_bg:after, .effect_bg:before {
    content: "";
    width: 300%;
    height: 300%;
    background: #1ba2e6;
    border-radius: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0px;
    opacity: 0;
    transform: scale(1);
}
.effect_bg:before {
    background: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center;
    border-radius: 0;
    right: -125%;
    top: auto;
    left: auto;
    bottom: -35%;
}
.loaded.effect_bg:before {
    background-size: 100%;
    animation: section-blur-footer 12s ease-in-out forwards;
}
.effect_bg:after {
    background: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center;
    border-radius: 0;
    right: auto;
    top: -55%;
    left: -125%;
}
.loaded.effect_bg:after {
    background-size: 100%;
    animation: section-blur-footer 12s ease-out forwards;
}
@keyframes section-blur-footer {
    0% {
        opacity: 1;
        background-size: 0%;
    }
    100% {
        opacity: 0.4;
        background-size: 36%;
    }
} */
/*------------ banner ------------*/
.banner,
.banner_m {
    position: relative;
    z-index: 3;
}
.banner_m {
    display: none;
}
.banner .slick-arrow {
    position: absolute;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0; 
    border: 0;
    white-space: nowrap;
    text-indent: 101%;
    font-size: 0;
    overflow: hidden;
    background: #2d76b0;
    width: 50px;
    height: 50px;
    transition: all .3s ease;
    z-index: 1;
    cursor: pointer;
}
.banner .slick-arrow::before {
    content: '';
    position: absolute;
    background: #fff;
    left: calc(50% - 6px);
    top: calc(50% - 4px);
    width: 12px;
    height: 8px;
    clip-path: polygon(50% 0%, 100% 78%, 100% 91%, 90% 96%, 80% 90%, 50% 40%, 20% 90%, 10% 96%, 0 91%, 0 78%);
    transition: all .3s ease;
}
.banner .slick-arrow:hover {
    background: #94C9ED;
}
.banner .slick-prev {
    top: calc(50% - 50px);
    right: -50px;
    border-radius: 5px 5px 0 0;
}
.banner .slick-prev::after{
    content: '';
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 1px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.5);
}
.banner .slick-next {
    transform: scale(-1);
    top: 50%;
    right: -50px;
    border-radius: 5px 5px 0 0;
}
.banner_m .slick-dots,
.banner .slick-dots{
    line-height: 0;
    margin: 0 auto;
    padding: 25px 0 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
    position: absolute;
    bottom: 25px;
    right: 0;
    left: 0;
}
.banner_m .slick-dots li,
.banner .slick-dots li{
    vertical-align: middle;
    width: auto;
    height: auto;
    line-height: 0;
}
.banner_m .slick-dots li button,
.banner .slick-dots li button{
    background: rgb(36 90 170 / 50%);
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    cursor: pointer;
    vertical-align: middle;
    margin: 0 5px;
}
.banner_m .slick-dots li.slick-active button,
.banner .slick-dots li.slick-active button{
    background: #245AAA;
}
.banner::after {
    height: 50%;
    background: #f6f6f6;
}
.site-header {
    background: #f6f6f6;
}
/*------------ /banner ------------*/
/*------------ common ------------*/
/*section*/
section {
    position: relative;
    box-sizing: border-box;
}
/*title*/
.sect-title{
    position: relative;
    text-align: center;
    margin: 0 auto 60px;
    z-index: 1;
}
.sect-title h2{
    color: #333333;
    font-size: 28px;
    font-weight: 400;
    margin: 0 auto;
    line-height: 1;
    letter-spacing: 0.1em;
}
.sect-title span{
    font-size: 68px;
    font-weight: 500;
    color: #245AAA;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0;
    line-height: 1;
    letter-spacing: 0px;
    font-family: "Albert Sans", sans-serif;
}

.sect-title:before{
    content: '';
    position: absolute;
    top: 80%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 130px;
    letter-spacing: 0.5px;
    line-height: 0.8;
    font-weight: 600;
    font-family: 'Jost', sans-serif;
    z-index: -1;
}
/*more*/
.btn.more{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    width: 213px;
    height: 55px;
    line-height: 55px;
    color: #fff;
    letter-spacing: 1.25px;
    transition: all 0.3s ease;
    overflow: hidden;
    z-index: 1;
    font-family: "Albert Sans", sans-serif;
    border:1px solid #FFF;
    font-size: 15px;
    text-align: center;
}
.btn.more:hover{
    color: #245AAA;
    background:#fff;
}
.btn.more span{
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

/*------------ sect1 about ------------*/
.sect1 {
    padding: 160px 0 270px;
    z-index: 1;
    position:relative;
}
.sect1:before{
    content: '';
    position: absolute;
    display: block;
    background: url(../../images/common/index/abbg.jpg) no-repeat;
    width: 100%;
    height: 1010px;
    top: -50%;
    left: 0;
    z-index: -2;
    background-size: cover;
}

.about-sect {
    position: relative;
    box-sizing: border-box;
    display: flex;
    max-width: 1170px;
    margin: 0 auto;
    z-index: 3;
    color: rgb(255 255 255 / 80%);
    justify-content: space-between;
}
.about-sect .title_box{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    margin: 0;
    width: 52%;
}
.about-sect .title_box .btn.more{
    display: block;
}
.about-sect .sect-title{
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
    margin: 0 0 32px;
    color: #fff;
}
.about-sect .sect-title .logopic{
    width:350px;
}
.about-sect .sect-title span{
    flex-direction: row;
    margin: 20px 0;
    color: #fff;
    font-size: 20px;
    letter-spacing: 4.5px;
    font-weight: normal;
}
.about-sect .sect-title > span:before{
    width: 22px;
    height: 1px;
    margin: 0 10px 0 0;
}
.about-sect .editor{
    width: 48%;
    line-height: 2;
    letter-spacing: 2px;
}
.about-sect .btn.more.mobbtn{
    display: none;
}
/*------------ sect2 service ------------*/
.sect2 {
    padding: 160px 0 100px;
    z-index: 1;
    background: #F3F7FC;
}
.sect2 .container {
    max-width: 1600px;
}
.sect2::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 60%;
    bottom: 0;
    background: #fff;
    z-index: 0;
}
.sect2 .wave {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 480px;
    overflow: hidden;
    z-index: 0;
}
.sect2 .wave::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #f8f8f8ad 0%, #F8F8F8 100%);
    z-index: 0;
    z-index: 1;
}
.sect2 .wave .w1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 480px;
    background-image: url(../../images/common/index/w1.png);
    background-repeat: repeat-x;
    background-position: 0 0;
    animation: wave1 70s linear infinite;
    z-index: 2;
}
.sect2 .wave .w2 {
    position: absolute;
    left: 0;
    top: 200px;
    width: 100%;
    height: 453px;
    background-image: url(../../images/common/index/w2.png);
    background-repeat: repeat-x;
    background-position: 0 0;
    animation: wave2 320s linear infinite;
    z-index: 2;
}
@keyframes wave1 {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 1920px 0;
    }
}
@keyframes wave2 {
    from { 
        background-position: -2000px 0;
    }
    to {
        background-position: 4000px 0; 
    }
}
.service-sect {
    position: relative;
}
.service-sect .btn.more{
    display:none;
}
.service-sect .editor {
    position: relative;
    box-sizing: border-box;
    z-index: 10;
}
.service-sect .btn.more{
    margin: 0 auto;
}
/*------------ sect3_products ------------*/
.sect3{
    padding: 75px 0 100px;
    z-index: 1;
    background: #F3F7FC;
    position: relative;
}
.sect3:before {
    content: '';
    position: absolute;
    display: block;
    background: url(../../images/common/index/pdbg.png) no-repeat;
    width: 100%;
    height: 100px;
    top: -100px;
    left: 0;
    z-index: -2;
    background-size: cover;
}
.sect3 .container{
    max-width: 1170px;
}
.products-list {
    margin: 0 -10px;
}
.products-list .item {
    width: 25%;
    padding: 0 10px;
}
.products-list .item:nth-child(4n+1) {
    clear: left;
}
.products-list .box img {
    width: 100%;
}
.products-list .box {
    position: relative;
    box-sizing: border-box;
    max-width: 270px;
    margin: 0 auto 40px;
    background: #fff;
    border-radius: 0 25px 0 25px;
    transition: all .3s ease;
}
.products-list .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.products-list .box.new .pic-box:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background: url(../../images/common/products/new_tag.png) no-repeat;
    background-size: contain;
    z-index: 10;
}
.products-list .pic-box {
    position: relative;
    overflow: hidden;
    border-radius: 0 25px 0 25px;
    transition: all .4s ease;
}
.products-list .box:hover{
    box-shadow: 1px 3px 9px 0px #d8d8d8;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
    transition: all .4s ease;
}
.products-list .box:hover .pic{
    transform: scale(1.1)
}
.products-list .txt {
    padding: 13px 0 0;
}
.products-list .name {
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 10px 14px;
    margin: 0 auto 0;
    height: 28px;
    color: #333333;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.6px;
    transition: all .4s ease;
    text-align: center;
}
.products-list .box:hover .name{
    color: #245AAA;
}
.products-list .description {
    color: #666;
    font-size: 14px;
    letter-spacing: 0.8px;
    line-height: 1.45;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 0;
    transition: all 0.3s ease;
    display: none;
}
.inquiry_btn{
    display: none;
}
.products-sect .btn.more{
    display: none;
}
/*------------ /sect3_products ------------*/
/*------------ sect4_txtsect ------------*/
.sect4 {
    position: relative;
    padding: 0 0 70px 0;
    background: #F3F7FC;
    z-index: 1;
}
/*左邊圖片*/
.sect4 .picsect {
    float: left;
    overflow: hidden;
    max-width: 962px;
    width: 51%;
    border-radius: 0 50px 50px 0;
}
.sect4 .picsect img {
    -webkit-animation-name: zoomOut01;
    animation-name: zoomOut01;
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@keyframes zoomOut01 {
    0% {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        -ms-transform: scale(1.2);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
    }
}
/*右邊圖片*/
.sect4 .txtsect{
    max-width: 500px;
    margin: 0 0 0 auto;
    padding: 260px 0 0;
    color: #fff;
    font-weight: 300;
    line-height: 1.7;
}
.sect4:before{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    width: 1133px;
    height: 700px;
    background: url(../../images/common/index/pic2.png) 50% no-repeat;
    z-index: -2;
}
.sect4 .sect4title{
    font-size: 43px;
    font-weight: 300;
    margin: 0 0 25px;
    letter-spacing: 3px;
}
.sect4 .sect4p{
    padding: 0 0 50px 0;
    line-height: 2;
    letter-spacing: 1.6px;
}
/*------------ /sect4_txtsect ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1600px) {
    .sect4 {
        padding: 50px 0;
    }
    .sect4 .txtsect {
        padding: 50px 0px 0 35px;
        max-width: 550px;
        box-sizing: border-box;
    }
    .sect4:before {
        width: 100%;
        height:100%;
        background-size:cover;
    }
    .sect3 {
        padding: 40px 0 70px;
    }
    .sect-title {
        margin: 0 auto 30px;
    }
    .sect-title span {
        font-size: 55px;
    }
    .sect2 {
        padding:70px 0 70px;
        
    }
}
@media screen and (max-width: 1440px) {
    .sect4 .picsect {
        width: 45%;
    }
    .banner .slick-prev,
    .banner .slick-next {
        right: 0;
    }
    .sect1:before {
        height:100%;
        top: 0%;
    }
    .sect1 {
        padding: 100px 0 150px;
        z-index: 1;
        position: relative;
    }
}
@media screen and (max-width: 1000px) {
    .sect-title span {
        font-size: 40px;
        line-height: 1.2;
    }
    .sect4 .sect4title {
        font-size: 28px;
        margin: 10px 0 15px;
        letter-spacing: 2px;
    }
    .sect4 .picsect {
        width: 100%;
        float:none;
        border-radius: 20px;
    }
    .sect4 {
        padding:0px 0 35px;
    }
    .sect4 .sect4p {
        padding: 0 0 20px 0;
    }
    .sect4 .txtsect {
        padding: 20px;
        max-width:100%;
    }
    .sect-title {
        margin: 0 0 30px;
    }
    .sect-title h2{
        font-size: 25px;
    }
    .sect-title:before {
        font-size: 90px;
    }
    .sect-title span:before{
        margin: 0 auto 10px;
    }
    .btn.more {
        /* width: 100px; */
        /* justify-content: flex-start; */
    }
    .btn.more span {
        /* justify-content: flex-start; */
    }
    /*sect1 about*/
    .sect1 {
        padding: 50px 0 100px;
    }
    .about-sect .sect-title .logopic {
        width: 240px;
        margin:0 auto;
    }
    .about-sect{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .about-sect .title_box{
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        width: 100%;
        text-align: center;
    }
    .about-sect .title_box .btn.more{
        display: none;
    }
    .about-sect .btn.more.mobbtn {
        display: block;
        margin: 30px auto 0;
    }
    .about-sect .sect-title{
        align-items: center;
        justify-content: center;
        margin: 0 0 10px;
    }
    .about-sect .sect-title span {
        flex-direction: column;
        letter-spacing: 2px;
    }
    .about-sect .sect-title > span:before {
        width: 1px;
        height: 22px;
        margin: 0 auto 10px;
    }
    .about-sect .editor {
        max-width: unset;
        line-height: 1.75;
        width: 100%;
    }
    .logo_circle,
    .sect1 .logo_circle:before {
        display: none;
    }
    /*sect2 service*/
    .sect2 {
        padding: 35px 0 50px;
    }
    .service-sect .btn.more {
        margin: 0 auto;
    }
    /*sect3 products*/
    .sect3 {
        padding: 20px 0;
    }
    .products-sect .sect-title span:before {
        margin: 0 auto 10px;
    }
    .products-list {
        margin: 0 -10px;
    }
    .products-list .item {
        width: 33.3%;
        padding: 0 10px;
    }
    .products-list .item:nth-child(4n+1) {
        clear: none;
    }
    .products-list .item:nth-child(3n+1) {
        clear: left;
    }
    .products-list .box {
        margin: 0 auto 30px;
    }
    .products-list .txt {
        padding: 10px 0 0;
    }
    .products-list .name {
        padding: 0 0 10px;
        height: 22px;
        line-height: 22px;
        font-size: 16px;
    }
}
@media screen and (max-width: 767px) {
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .banner_m .container {
        padding: 0;
    }
    .banner_m .slick-dots,
    .banner .slick-dots {
        padding: 15px 0 0;
    }
    .banner_m .slick-dots li button,
    .banner .slick-dots li button {
        width: 6px;
        height: 6px;
    }
    .sect-title:before {
        top: 85%;
        font-size: 50px;
    }
    .about-sect::before {
        top: calc(45% - 250px);
        left: calc(50% - 250px);
        width: 500px;
        height: 500px;
    }
    .products-list .item {
        width: 50%;
    }
    .products-list .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
}
@media screen and (max-width: 480px) {
    .products-list .item {
        width: 100%;
    }
}
@media screen and (min-width: 1921px) {
    .sect4:before {
        width: 100%;
        background-size: cover; 
    }
}